credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e5428a25-2664-4794-8b83-82cbb374b6e3
      project-domain-name: Default
      tenant-name: juju_epc-6edcc3a9-4aa4-4deb-9d8a-036d9ca2ec0a
      user-domain-name: Default
      username: juju_network_discovery_bug